accrue.analysis

## Class AnalysisTopics

- java.lang.Object
- - polyglot.frontend.Topics
  - - accrue.analysis.AnalysisTopics

-     public class AnalysisTopics
      extends polyglot.frontend.Topics

  Analysis topics for Accrue

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `ACCRUE`
    `static java.lang.String` | `ANTIDEP`
    `static java.lang.String` | `CTLDEP`
    `static java.lang.String` | `DEFUSE`
    `static java.lang.String` | `DOMINATOR`
    `static java.lang.String` | `NULL_ANALYSIS`
    `static java.lang.String` | `POINTSTO`
    `static java.lang.String` | `POINTSTOGRAPH`
    `static java.lang.String` | `POST_DOMINATOR`
    `static java.lang.String` | `PRECISE_EX_ANALYSIS`
    `static java.lang.String` | `READ_WRITE_SETS_ANALYSIS`
    `static java.lang.String` | `REGISTRAR`

    - ### Fields inherited from class polyglot.frontend.Topics

      `jl, qq`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AnalysisTopics()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ACCRUE

          public static final java.lang.String ACCRUE

      See Also:
        Constant Field Values

    - #### REGISTRAR

          public static final java.lang.String REGISTRAR

      See Also:
        Constant Field Values

    - #### NULL_ANALYSIS

          public static final java.lang.String NULL_ANALYSIS

      See Also:
        Constant Field Values

    - #### PRECISE_EX_ANALYSIS

          public static final java.lang.String PRECISE_EX_ANALYSIS

      See Also:
        Constant Field Values

    - #### POINTSTO

          public static final java.lang.String POINTSTO

      See Also:
        Constant Field Values

    - #### POINTSTOGRAPH

          public static final java.lang.String POINTSTOGRAPH

      See Also:
        Constant Field Values

    - #### DEFUSE

          public static final java.lang.String DEFUSE

      See Also:
        Constant Field Values

    - #### POST_DOMINATOR

          public static final java.lang.String POST_DOMINATOR

      See Also:
        Constant Field Values

    - #### DOMINATOR

          public static final java.lang.String DOMINATOR

      See Also:
        Constant Field Values

    - #### CTLDEP

          public static final java.lang.String CTLDEP

      See Also:
        Constant Field Values

    - #### ANTIDEP

          public static final java.lang.String ANTIDEP

      See Also:
        Constant Field Values

    - #### READ_WRITE_SETS_ANALYSIS

          public static final java.lang.String READ_WRITE_SETS_ANALYSIS

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### AnalysisTopics

          public AnalysisTopics()